WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] Use Google Libraries: Help test new version on 2.7 (1 post)

  1. Jason Penney
    Member
    Posted 4 years ago #

    Hey,

    If anyone out there is still using WP 2.7 and willing to try the development version of "Use Google Libraries" out for me I'd appreciate it.

    I added support for the footer loading in 2.8, but it should detect if it's available so I expect it will work fine on 2.7, but it will be a few days until I have a chance to verify that for myself.

    Just backup your 'use-google-libraries.php' file, and replace it with this one:

    http://plugins.trac.wordpress.org/export/124735/use-google-libraries/trunk/use-google-libraries.php

    Be sure to clear any caching plugins you're using and let me know if things look good.

    Thanks in advance,
    Jay

    http://wordpress.org/extend/plugins/use-google-libraries/

Topic Closed

This topic has been closed to new replies.

About this Topic